<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Historico extends Model
{
    protected $table = 'vhistorico_tramites';

    public function adjuntos()
    {
        return $this->belongsToMany(
            'App\Adjunto', 'Adjunto_Tramite',
            'id_tramite', 'id_adjunto');
    }


}
